Loading...
Searching...
No Matches
fastahandlerinterface.h File Reference
`#include <QString>`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::FastaHandlerInterface
class | pappso::FastaSeqHandler

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge